@charset "UTF-8";
/* CSS Document */


/* コンテンツボディ（書式など）
--------------------------------------------------------- */
div#contentBody h2 {
	margin: 0;
	padding: 0 0 20px;
}

div#contentBody h3 {
	margin: 0;
	padding: 0 0 10px;
	clear: both;
}

div#contentBody.iwate_nogyo h3 {
	margin: 0;
	padding: 0 0 5px;
	font-size: 122%;
	color: #336600;
}

div#contentBody h4 {
	margin: 0;
	padding: 0 0 8px;
	font-size: 122%;
	color: #2C7612;
}

div#contentBody p {
	margin: 0;
	padding: 0 0 8px;
	font-size: 100%;
	color: #333;
	line-height: 1.6;
}

div#contentBody table {
	margin: 0 0 8px;
	padding: 0;
	font-size: 100%;
	color: #333;
	line-height: 1.5;
}

div#contentBody ol {
	margin: 0 0 0 1.8em;
	padding: 0 0 8px;
	font-size: 100%;
	color: #333;
	line-height: 1.4;
}

div#contentBody ol li {
	margin: 0;
	padding: 0 0 5px;
}

div#contentBody ul {
	margin: 0 0 0 1.8em;
	padding: 0 0 8px;
	font-size: 100%;
	color: #333;
	line-height: 1.4;
}

div#contentBody ul li {
	margin: 0;
	padding: 0 0 5px;
}
